Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install vim-autopep8 on Debian Unstable (Sid)

Install vim-autopep8

Installing vim-autopep8 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install vim-autopep8

vim-autopep8 package information

distro Debian Unstable (Sid)
section Main
name vim-autopep8
version 1.0.7-1
description vim plugin to apply autopep8
subsection editors
website / tell-k / vim-autopep8
maintainer Balasankar C

Uninstall vim-autopep8

To remove just vim-autopep8 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove vim-autopep8

Uninstall vim-autopep8 and it’s dependent packages

To remove the vim-autopep8 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove vim-autopep8

Purging vim-autopep8

If you also want to delete configuration and/or data files of vim-autopep8 from Debian Sid then this will work:

sudo apt-get purge vim-autopep8

To delete configuration and/or data files of vim-autopep8 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove vim-autopep8